﻿phasik.classes.TemporalNetwork.TemporalNetwork.tedges\_of\_node
===============================================================

.. currentmodule:: phasik.classes.TemporalNetwork

.. automethod:: TemporalNetwork.tedges_of_node